@import url(//fonts.googleapis.com/css?family=Open+Sans);
body {
	margin-top:50px;
}

/* FONTS */
@font-face {
  font-family: 'Sansation-Bold';
  src: url('sansation/Sansation-Bold.eot');
  src: url('sansation/Sansation-Bold.eot?#iefix') format('embedded-opentype'),
       url('sansation/Sansation-Bold.woff') format('woff'),
       url('sansation/Sansation-Bold.ttf') format('truetype'),
       url('sansation/Sansation-Bold.svg#Sansation-Bold') format('svg');
}
.font-sansation {
	font-family: 'Sansation-Bold',sans-serif;
}
.font-opensans {
	font-family: 'Open Sans', sans-serif;
}
.font-size-small {
	font-size:.85em;	
}
.font-size-large {
	font-size:1.25em;	
}

/* COLORS */
.color-green {
	color:#75a541;
}
.color-purple {
	color:#3a376c;	
}
.color-blue {
	color:#1e75ab;	
}
.color-grey {
	color:#b3b5b8;
}

/* SECTION: Top Banner */
.top-banner {
	padding:5px 0;
	font-size:.85em;
	color:#666666;
}
.top-banner a {
	text-decoration:none;
}
.top-banner a:hover {
	text-decoration:none;
}

.chat {
	position:fixed;
	right:0px;
	top:80%;
	z-index:10;
	background-color:rgba(255, 255,255, 0.7);
	padding:10px;
	display:none;
}
#custom-form-ct-body-2 {
    padding: 5px 0px;
}

/* SECTION: Jumbotron */
.jumbotron {
	margin-bottom: 0px;
}
.jumbotron-box {
	padding: 30px;
	margin-bottom: 30px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-align: center;
}

.jumbotron-box h1,
.jumbotron-box p {
	color: #fff;
}

.jumbotron-box h1 {
	font-size: 28px;
	font-weight: bold;
}

.jumbotron-box p  {
	font-size: 18px;
}

.jumbotron-box-big {
	padding-top: 175px;
	padding-bottom: 175px;
}

.jumbotron-box-small {
	padding-top: 40px;
	padding-bottom: 40px;
}

.jumbotron-box .btn-primary {
	background-color: transparent;
	border-color: #fff;
}

.jumbotron-box .btn-primary:hover,
.jumbotron-box .btn-primary:focus,
.jumbotron-box .btn-primary:active {
	background-color: rgba(40, 38, 74, 0.8);
}

.content-full-width .jumbotron {
	margin-bottom: 0;
}

@media(max-width: 767px) {
	.jumbotron-box-big {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}


.content-row {
	padding: 30px 0;
}

.content-row.lg-pad {
	padding: 60px 0;
}

.content-row.light {
	background-color: #fff;
	color: #7B797B;
}

.content-row.muted {
	background-color: #F8F7F9;
}

.content-row.dark {
	background-color: #3a376c;
	color: #fff;
}

.content-row.dark h1,
.content-row.dark h2,
.content-row.dark h3,
.content-row.dark h4,
.content-row.dark h5,
.content-row.dark h6 {
	color: #fff;
}


.slogan {
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	margin:4% 0 5% 0;
	font-size:1.25em;
	line-height:1.5em;
}

.sub-banner-text {
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	color:#3a376c;
}
.sub-banner-image {
	width:200px;
	margin:0px auto;
}
.sub-banner-item {
	margin:0px 10%;
	font-family: 'Open Sans', sans-serif;
	text-align:center;	
}
.infographic {
	height: 2em;
	position: relative;
	display: block;
	margin-bottom:3.1em;
}
.infographic hr {
	border-top: none;
	border-bottom: 0.3em dashed #3a376c;
	position: absolute;
	left: 2.5%;
	top: 20%;
	width: 95%;
	z-index: 0;
}
.simple-banner-text {
	font-size:1.5em;
	font-family: 'Open Sans', sans-serif;
}
.striped-area {
	margin:5% 0;
	background-image:url(/userfiles/images/simple-site/geo-pattern.jpg);
	padding:4%;	
	color:#FFF;
}
.striped-area-quote-attribute {
	font-size:.85em;
	font-family: 'Open Sans', sans-serif;
}
.quote {
	color: rgba(255, 255, 255, 0.081);
	left: -0.72em;
	font-size: 5.1em;
	left: -0.55em;
	position: absolute;
	top: 0;
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.striped-area-quote {
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	font-weight:bold;
	font-style:italic;
}
.sub-footer-title {
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	color:#3a376c;
	margin-bottom:40px;	
}
.sub-footer img {
	opacity:0.35;
	-webkit-filter: grayscale(100%); 
	filter: grayscale(100%);	
}
.sub-footer img:hover {
	opacity:0.85;
	-webkit-filter: grayscale(0%); 
	filter: grayscale(0%);
}
.sub-footer-button {
	text-align:center;
	margin:5% 0;
}
.foot {
	background: #3b3f3f;
	padding: 60px 10px 30px;
	color: #999;
}

.foot h3, .foot h4 {
	margin: 15px 0;
	font-size: 20px;
	color: #fff;
}

.foot-header {
	overflow: hidden;
  position: relative;
}

.foot-header h3,
.foot-header h4 {
	display: inline-block;
	float: left;
	padding-right: 15px;
}

.foot-header-line {
	overflow: hidden;
	position: relative;
	top: 26px;
	right: 0;
	background: #fff;
	height: 1px;
}

.foot a {
	color: #c3c3c3;
}

.foot a:hover {
	color: #fff;
}

.foot-menu-ct .menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

.foot-menu-ct .menu > li {
	display: inline-block;
	padding-left: 4px;
	padding-right: 4px;
}

.foot-links a {
	display: block;
	padding: 4px 6px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

@media(min-width: 769px) {
	.foot-links a:last-child {
		border-bottom: 0;
	}
}

@media(max-width: 991px) {
	.foot-bottom > div {
		text-align: center;
	}
}

.foot-bottom,
.foot-social {
	padding-top: 30px;
}


.sm-link-large {
	float:left;
	margin:10px;
	font-size:2.0em;
}

.api-links img {
	margin-bottom:20px;
}

.banner-title {
	color:#3a376c;
	font-family: 'Open Sans', sans-serif;
	font-size:2.25em;
	text-align:center;
	margin:1% 10%;
}
.banner-subtitle {
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	margin:0 20% 100px 20%;
	font-size:1.05em;
}
#demo-signup-form-product {
	width:350px;
	margin:0% auto;
}
.block-title {
	color:#3a376c;
	font-family: 'Open Sans', sans-serif;
	font-size:2.25em;
	text-align:center;
}
.block-subtitle {
	font-family: 'Open Sans', sans-serif;
	font-size:1.15em;
	text-align:center;
	margin-bottom:30px;
}
.signup-form-block h3 {
	font-family: 'Open Sans', sans-serif;
	color:#3a376c;
}
.signup-form-block h4 {
	font-family: 'Open Sans', sans-serif;
	color:#3a376c;
}
.feature-block {
	height:375px;
	overflow:hidden;
}
.glossary-term {
	padding-bottom:10px;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
}
.glossary-title {
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#3a376c;
}
.glossary-body {
	margin-bottom:50px;
}

.page-content {
}

.video-overlay {
	padding:35px 0;
}
#video-div-2 .video-overlay {
	color:#FFF;
}

.site-directory {
	margin:25px;
	padding:10px;
	background-color:rgba(0,0,0,0.05);
}
.site-directory div div {
	text-align:center;
}


/* CUSTOM - MENU */
.navbar-default { 
	background-image:none;
}
.navbar-brand {
	font-size:3.0em;
	margin-top: -15px;
}

/* Phones - Portrait and Landscape */
@media (max-width: 568px) {
	.navbar-brand {
		font-size: 2.0em !important;
		margin-top: 0px !important;
	}
	
	.foot {
		padding: 1.5em 0 2.7em;
	}
	
}

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(117, 165, 65, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 16px;
    background-color: rgba(255, 255, 255, 1);
    border-width: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
  	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #3a376c;
    background-color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: #1f1d39;
    background-color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: #3a376c;
    background-color: rgba(235, 235, 235, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #ebebeb;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #ebebeb;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #ebebeb;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

/* BLINKING CURSOR */
.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
#typed-block {
	font-weight:bold;
}

/* Hover Squares */
.butt {
   border-radius: 25px;
	background-color: #75a541;
   color:white;
   text-decoration:none;
   cursor:pointer;
   padding: 10px;
   border: 3px solid #9a57b6;
   font-weight: bold;
}

.butt:hover {
   background-color: #3a376c;
   text-decoration:none;
   color:white;
}